{
  "name": "meal-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@next/font": "13.0.7",
    "@types/node": "18.11.15",
    "@types/react": "18.0.26",
    "@types/react-dom": "18.0.9",
    "next": "13.0.7",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "sass": "^1.56.2",
    "typescript": "4.9.4"
  }
}
